#Ether plane exit to Keep 1 (out)
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "Blue_Vortex")
   if (poseYesNo(e, ["There is a 'thinness' here and you know that this is the way out.", "", "Do you leave?"])):
      setExit(e, "maps/rtkeep1.cfg", 16, 18, 90)
      return 0
